## ruby-ronn 0.8.0

=== debian/changelog ===
ruby-ronn (0.8.0-2+deb10u1+rebuild) buster; urgency=medium

  * Team upload.
  * Fix handling of UTF-8 content in manpages (Closes: #965294)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 19 Jul 2020 13:50:53 -0300

ruby-ronn (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Fix issue with ordered lists (Closes: #921637)
  * Fix url hyphenation issue

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 23 Feb 2019 17:43:39 -0600

ruby-ronn (0.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.0
    we now track ronn-ng active fork as original project is stalled
    (Closes: #917318)
  * Change Homepage fields accordingly
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Refresh make-output-reproducible.patch
  * Use https in copyright format URL
  * Drop obsolete patches
  * Add patch to relax gem dependencies in gemspec
  * Update dependencies: we don't depend on ruby-hpricot (Closes: #796497)
  * Rename project as ronn in ronn-ng.gemspec
  * Acknowledge 0.7.3-5.1 NMU. Thanks Helmut

 -- Cédric Boutillier <boutil@debian.org>  Wed, 06 Feb 2019 23:53:40 +0100
               

ruby-ronn (0.7.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Split to new package ronn and mark it M-A:foreign. (Closes: #882163)

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 17 Jun 2018 20:19:10 +0200
