=== debian/tests/control ===
Tests: utf8
Restrictions: superficial, allow-stderr
