## ruby-ronn 0.9.0

=== debian/changelog ===
ruby-ronn (0.9.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ nabijaczleweli ]
  * New upstream version 0.9.0
  * Rebase patches, dropping ones marked already upstream
  * Spec move to kramdown

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Thu, 05 Mar 2020 17:19:29 +0100

ruby-ronn (0.8.0-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Add patch to allow running ronn binary with current ruby version used in
    tests
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Feb 2020 12:14:39 +0100
