## ruby-ronn 0.9.1

=== debian/changelog ===
ruby-ronn (0.9.1-2) unstable; urgency=medium

  * Team upload
  * d/p/use-correct-ruby-version-in-tests.patch: Add tag Forwarded
  * d/p/0004-render-acute-accent.patch: Stop rendering acute accent instead of
  apostrophe (Closes: #980894)
  * d/p/0005-Update-manpages-to-render-apostrophe.patch: Update manpages to fix
  acute-accent-in-manual-page
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version from 4.5.0 to 4.5.1
  * d/watch: Remove leading whitespaces

 -- Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>  Sun, 24 Jan 2021 18:25:16 -0300

ruby-ronn (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Provide gemspecs for both ronn-ng and ronn
  * New upstream version 0.9.1
  * Refresh debian/control

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 11 May 2020 13:56:11 -0300

ruby-ronn (0.9.0-1) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Apr 2020 11:45:00 +0200

ruby-ronn (0.9.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ nabijaczleweli <nabijaczleweli@gmail.com>]
  * New upstream version 0.9.0 (Closes: #953198)
    + fix Incompatible encoding regexp match when generating
      utf-8 roff (Closes: #928627)
  * Rebase patches, dropping ones marked already upstream
  * Spec move to kramdown
  * Drop patches fix-ordered-lists.patch, fix-url-hyphenation.patch,
    integrated upstream

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Apr 2020 11:20:27 +0200
