=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-ronn
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Ueding <dev@martin-ueding.de>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                rake,
                ruby-contest,
                ruby-json,
@@ -12,22 +12,21 @@
                ruby-mustache (>= 0.7.0),
                ruby-kramdown (>= 1.17.0),
                ruby-test-unit
-Standards-Version: 4.5.0
-Homepage: https://github.com/apjanke/ronn-ng
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ronn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ronn
+Homepage: https://github.com/apjanke/ronn-ng
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-ronn
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          groff,
-         ruby-nokogiri (>= 1.9.0),
-         ruby-mustache (>= 0.7.0),
-         ruby-kramdown (>= 1.17.0),
-         ${misc:Depends}
+         ${misc:Depends},
+         ${ruby:Depends},
 Description: library to build manuals from Markdown
  Ronn builds manuals. It converts simple, human readable textfiles to roff for
  terminal display, and also to HTML for the web.
