=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 override_dh_installdocs:
 	dh_installdocs --link-doc=ruby-ronn
 
+override_dh_auto_install:
+	dh_auto_install
+	debian/ronn-gemspec
