=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ronn-$1.tar.gz%" \
     https://github.com/apjanke/ronn-ng/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
