## ruby-ronn 0.10.1

=== debian/changelog ===
ruby-ronn (0.10.1-3) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Cédric Boutillier ]
  * remove revert-preserve-namespace-like-prefixes.patch (Closes:
    #1107541, #1115687)
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Sep 2025 13:57:44 +0200

ruby-ronn (0.10.1-2) unstable; urgency=medium

  * Add patch to revert test change for libxml2 2.10+
    The upstream version fails as Debian has gone back to 2.9.x
    (Closes: #1084367)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 16 Nov 2024 18:29:06 +0100

ruby-ronn (0.10.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 0.10.1 (Closes: #1063630)
    + -m and -date options work without PAGER set (Closes: #1063355)
    + libxml 2.10+ compatibility for <dot.> and <foo:colon> angle-bracket
      syntax (Closes: #1073364)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Jul 2024 17:06:55 +0200

ruby-ronn (0.9.1-3) unstable; urgency=medium

  * Team upload
  * Add patch to allow Time class with Psych 4.0 (Closes: #1019663)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop dependency on ruby-interpreter
  * Remove empty first column in debian/watch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 18 Nov 2022 23:04:19 +0100
