=== debian/control ===
--- 
+++ 
@@ -6,27 +6,27 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
+               ruby,
                ruby-contest,
                ruby-json,
-               ruby-nokogiri (>= 1.9.0),
-               ruby-mustache (>= 0.7.0),
-               ruby-kramdown (>= 1.17.0),
+               ruby-kramdown (>= 2.1),
+               ruby-kramdown-parser-gfm (>= 1.0.1),
+               ruby-mustache,
+               ruby-nokogiri (>= 1.14.3),
                ruby-test-unit
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ronn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ronn
 Homepage: https://github.com/apjanke/ronn-ng
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ronn
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         groff,
+Depends: groff,
          ${misc:Depends},
          ${ruby:Depends},
+         ${shlibs:Depends}
 Description: library to build manuals from Markdown
  Ronn builds manuals. It converts simple, human readable textfiles to roff for
  terminal display, and also to HTML for the web.
@@ -41,11 +41,9 @@
 Package: ronn
 Architecture: all
 Multi-Arch: foreign
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-ronn (= ${source:Version}),
          ${misc:Depends}
-Breaks: ruby-ronn (<< 0.7.3-5.1)
-Replaces: ruby-ronn (<< 0.7.3-5.1)
 Description: tool to build manuals from Markdown
  Ronn builds manuals. It converts simple, human readable textfiles to roff for
  terminal display, and also to HTML for the web.
